/* display content */
.contentTbl {background-repeat:no-repeat;background-position:left top;color:#000000;}

.contentTitle {
    margin:0;
    padding:0;
    font-family:arial;
    font-size:26px;
    font-weight:normal;
    color: #5a595a;
    clear:both;
    line-height:42px;
}
.contentTitle h1{margin:7px 0px 0px 0px;font-size:18px; color:#A4A4A5;font-weight:bold;}
.contentTitle h2{margin:0px 0px 0px 0px;font-size:26px;font-weight:bold;color:#437fa0;}

.contentStory {
    font-family:arial;
    font-size:12px;
    font-weight:normal;
    color:#000000;

    clear:both;
}
.contentStory table td {vertical-align:top;font-size:13px;font-weight:normal;color:#000000;}
.contentStory p {margin-top:0px;margin-bottom:0px;}
.contentStory img {display:block;}
.contentStory ol {margin-top:0px; margin-bottom:0px;margin-right:16px;display:table}
.contentStory ul {margin-top:0px; margin-bottom:0px;margin-right:16px;display:table}
.contentStory OL {margin-top:0px; margin-bottom:0px;display:table}
.contentStory UL {margin-top:0px; margin-bottom:0px;display:table}

.contentStory li 
.contentStory a:hover {color:#c912ff;text-decoration:underline;}

.contentStory A {
    color:#18717b;
    text-decoration: none;
}
.contentStory A:hover {
    text-decoration: none;
    color:#5a595a;
}

.contentStory h1{font-size:16px;font-weight:bold;display:inline;}
.contentStory h2{font-size:14px;font-weight:bold;display:inline;}
.contentStory h3{font-size:12px;font-weight:bold;display:inline;}

.contentRelated {font-family:arial;font-size:12px;font-weight:normal;color:#000000;}
.contentRelated b {font-size:13px;font-weight:normal;color:#990033;}
.contentRelated a {font-size:11px;font-weight:normal;color:#0033cc;text-decoration:none;}
.contentRelated a:hover {font-size:11px;font-weight:normal;color:red;text-decoration:none;}
.contentRelated ul {margin-left:20px;margin-top:5px}

.articleAction {padding:5px 5px;font-size:11px;}
.articleAction a{color:#4C5CB3;text-decoration:underline;}
.articleAction a:hover {color:#4C5CB3;text-decoration:none;}

.contentPrevNext a {font-size:11px;font-weight:normal;color:#0033cc;text-decoration:none;}
.contentPrevNext a:hover {font-size:11px;font-weight:normal;color:red;text-decoration:none;}




.eretzmuseum_form{
    clear:both;
    margin-top: 29px;
}
.eretzmuseum_form h2{
    padding:0px;
    margin:0px;

    font-family:arial;

    font-weight:normal;
    height:45px;
    line-height:42px;

    color: black;

    font-size: 32px;
}
/*
.eretzmuseum_form .hr{

    background:#fff url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media/site/members/dots_top.gif') no-repeat bottom center ;

    height:2px;
    border:0px none;
    padding:0px;
    margin:0px;
}
#member_box .hr,
 .userForm .hr{
    width:352px;

}

.eretzmuseum_form .hr hr {
  display: none;
}
*/

 .userForm .fieldBox{
   position:relative;
   top:0px;
   right:0px;
}

#member_box,
 .userForm{
    width:352px;
    padding:0px;
    margin:0px;
    color:#0083A9;
}
.eretzmuseum_form .error{

    color:red;
}
.eretzmuseum_form label.error{
      position:absolute;
      top:0px;
      right:200px;
      width:500px;
}

.eretzmuseum_form fieldset{
    border:0px none;
    padding:0px;
    margin:0px;
}
.eretzmuseum_form .fieldset{
    border:0px none;
    padding:0px;
    margin:0px;
}

.eretzmuseum_form label{
    width:116px;
    display:inline-block;
    padding:0px;
    color:black;
    font-size:14px;
    height:17px;
    line-height:15px;

    margin:8px 0px;
}
.eretzmuseum_form .label{
    width:116px;
    display:inline-block;
    padding:0px;
    color:#0083A9;

    height:17px;
    line-height:15px;

    margin:8px 0px;
}


.eretzmuseum_form input[type=text]{
    border:1px solid #B1ADAE;

    height:22px;
    line-height:20px;
    width:199px;
     padding:0px;
    margin:4px 0px 4px;

    font-family:arial;
    font-size:9pt;
    color:black;

    background-image:url('https://www.eretzmuseum.org.il/sites/eretzmuseum/_media_static/site/search_bg.gif');
    background-repeat:repeat-x;
    background-position:top;
}
.eretzmuseum_form textarea{
    border:1px solid #C7C8CA;


    width:166px;
     padding:0px;
    margin: 0px;
    vertical-align:top;
    font-family:arial;
    font-size:9pt;
    color:#0083A9;
}

.eretzmuseum_form input#login_button,
.eretzmuseum_form input#send_button{
    width:69px;
    height:20px;
    border:0px none;
    margin:11px 0px 0px;
    float:left;
}


.eretzmuseum_form input#send_button{
    width:68px;
    height:18px;
    margin:11px 0px 7px;
}

.eretzmuseum_form .required{
    color:#C0120B;
}

#forgot_link ,#login_link{
    text-decoration:underline;
    color:gray;
    line-height:15px;
    float:left;
    padding:0px;
    margin:0px;
    border:0px none;

}

#form_sys_id{
    width:100%;
    padding:0px;
    margin:0px;

    clear:both;
}


form#form_sys_id label{
    width:97px;
}
form#form_sys_id .invalid{
    color:red;
/*    width:200px;*/
}

form#form_sys_id #float_colomn label{
    width:100px;
}


#add_subscribe_button{
     width:auto;
    height:25px;
    line-height:19px;
    border:0px none;
    margin:11px 0px 0px;
    background-color:#20747E;
    background-image:none;
    padding:0px 23px;
    font-size:19px;
    color:white;

}


#form_sys_id .hr{
    width:549px;
    background-repeat: repeat-x;
}

#form_sys_id input[type='checkbox']{

}

#form_sys_id div#newsletter_groups{
    line-height: 21px;
    margin-top:14px;
    margin-bottom:3px;
}

#form_sys_id div#newsletter_groups label{
    width:auto;
}

#form_sys_id input[type='checkbox']{

    /*border:1px solid #C7C8CA; */

     height:auto;

    width:auto;
/*    padding:0px;    */
    margin:0px;
    margin-left:2px;
    vertical-align:middle;
    display:inline-block;

}

#form_sys_id div#newsletter_groups input{

    /*border:1px solid #C7C8CA; */
    border:0px none;
    height:auto;
    background-image:none;
    width:auto;

/*    padding:0px; */
    margin:0px;
    margin-left:15px;

    vertical-align:middle;
    display:inline-block;


}
#form_sys_id div#newsletter_agree input{

    /*border:1px solid #C7C8CA; */
    border:0px none;
    height:auto;
    background-image:none;
    width:auto;

/*    padding:0px; */
    margin:0px;


    vertical-align:middle;
    display:inline-block;

}
#update_button{
     width:78px;
    height:21px;
    border:0px none;
    margin:11px 0px 0px;
    float:left;
}




